@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : Layout.CSS 
	Company : The Webstyle co.,ltd 
 	Author : Jong Hoon, Park 2015-12
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc 
--------------------------------------------------------------------------------------------------------------------------------------------*/

body {-webkit-text-size-adjust:none; -moz-text-size-adjust:none;}

#Wrapper {position:relative; width:100%; min-width:1024px; min-height:100%;}

/*------------------------------------------------------------------------------------------
                                         * Header *
-------------------------------------------------------------------------------------------*/
#Header_Wrap {position:absolute; left:0; top:0; width:100%; height:80px; background-color:#fff; z-index:1000;}
#Header {position:relative; *zoom:1; width:1024px; height:80px; margin:0 auto;}
#Header:after {content:""; display:block; clear:both;}
#Header .logo_header {position:absolute; left:0; top:10px;}

/* Menu */
#LNB {display:block; position:absolute; left:300px; top:35px; min-width:820px; z-index:1;}

#LNB .LNB ul.node1 li.node1 {position:relative; float:left;}
#LNB .LNB ul.node1 li.node1 .depth1 {display:block; height:19px; margin-bottom:26px; padding:0 41px 0 39px; background:url('/Images/Common/bar_1x10.gif') left center no-repeat; font-size:18px; font-weight:bold; color:#333; line-height:19px;}
#LNB .LNB ul.node1 li.node1:first-child .depth1 {background:none;}
#LNB .LNB ul.node1 li.node1.menu3 .depth1 {padding:0 56px 0 54px; letter-spacing:-1px;}
#LNB .LNB ul.node1 li.node1 ul.node2 {overflow:hidden; display:none; border:1px solid #DFDFDF; border-top:0;}
#LNB .LNB ul.node1 li.node1 ul.node2 li.node2 {position:relative; border-top:1px solid #DFDFDF;}
#LNB .LNB ul.node1 li.node1 ul.node2 li.node2:first-child {border-top:0;}
#LNB .LNB ul.node1 li.node1 ul.node2 li.node2 .depth2 {display:block; height:45px; padding-left:13px; background-color:#fff; font-size:16px; color:#666; line-height:45px;}
#LNB .LNB ul.node1 li.node1 ul.node2 li.node2 .depth2:hover {background-color:#0076BA; color:#fff;}

#LNB .LNB ul.node1 li.node1.on ul.node2 {display:block;}


/*------------------------------------------------------------------------------------------
                                         * Container *
-------------------------------------------------------------------------------------------*/
#Container {position:relative; width:100%; /*background-color:#fff;*/ padding-top:80px; padding-bottom:100px; z-index:9}

#Container .subVisual {width:100%; height:250px; text-align:center;}
#Container .subVisual .message {width:1024px; margin:0 auto; padding-top:82px;}
#Container .subVisual.mind {background:url('/Images/Common/bg_subVisual_mind.jpg') center top no-repeat;}
#Container .subVisual.advantage {background:url('/Images/Common/bg_subVisual_advantage.jpg') center top no-repeat;}
#Container .subVisual.service {background:url('/Images/Common/bg_subVisual_service.jpg') center top no-repeat;}
#Container .subVisual.private {background:url('/Images/Common/bg_subVisual_private.jpg') center top no-repeat;}

#Content {width:1024px; margin:0 auto; padding:0 12px 100px 12px;}
.content_header {position:relative; overflow:hidden; margin-top:50px;}
.content_header .breadcrumb_wrap {position:absolute; right:0; top:0;}
.content_header .breadcrumb_wrap .breadcrumb {overflow:hidden;}
.content_header .breadcrumb_wrap .breadcrumb li {float:left; margin-left:10px; padding-left:10px; background:url("/Images/Common/ico_breadcrumb_clamp.gif") left center no-repeat;}
.content_header .breadcrumb_wrap .breadcrumb li:first-child {background:none;}
.content_header .breadcrumb_wrap .breadcrumb li a {display:inline-block; *display:inline; *zoom:1; height:13px; font-size:12px; line-height:15px;}
.content_header .breadcrumb_wrap .breadcrumb li.home a {width:12px; height:12px; background:url('/Images/Common/ico_home.gif') left center no-repeat; text-indent:-9999px;}

.content_body {margin-top:50px;}


/*------------------------------------------------------------------------------------------
                                         * Footer *
-------------------------------------------------------------------------------------------*/
#Footer_Wrap {position:absolute; left:0; bottom:0; width:100%; z-index:500; background-color:#EEEEEE;}
#Footer {position:relative; *zoom:1; width:1024px; height:100px; margin:0 auto; padding:0 12px;}
#Footer:after {content:""; display:block; clear:both;}
#Footer .logo_footer {float:left; padding-top:25px;}
#Footer .address_wrap {float:left; margin-left:16px; padding-top:25px;}
#Footer .address_wrap .address {font-size:12px; color:#333; line-height:18px;}
#Footer .customer_wrap {float:right; width:181px; padding-top:25px;}
#Footer .customer_wrap .email {display:inline-block; *display:inline; *zoom:1; height:15px; padding-top:6px;}